{
    "object_single": {
        "description": "Descri\u00e7\u00e3o",
        "material_technique": "Material \/ T\u00e9cnica",
        "measurements": "Dimens\u00f5es",
        "literature": "Bibliografia",
        "links_documents": "Links \/   Documentos",
        "tags": "Etiquetas",
        "searched_for": "Busca por",
        "image_more": "... mais de 10 visualiza\u00e7\u00f5es ...",
        "image_show": "Exibir",
        "image_owner": "Proveni\u00eancia \/ Direitos",
        "image_bigger": "Amplia\u00e7\u00e3o da imagem e informa\u00e7\u00f5es pertinentes",
        "object_callit": "Recuperar o objeto",
        "image_click": "Clique para ampliar a imagem",
        "print_pdf": "Informa\u00e7\u00f5es sobre o objeto para impress\u00e3o(PDF)",
        "hints_for_usage": "Instru\u00e7\u00f5es sobre  uso e cita\u00e7\u00f5es",
        "cc": "As informa\u00e7\u00f5es textuais aqui apresentadas s\u00e3o gratuitas para uso n\u00e3o-comercial, se a fonte for chamada: (Creative Commons Lizenz 3.0, by-nc-sa). Por favor, coloque como fonte n\u00e3o apenas a representa\u00e7\u00e3o da internet, mas tamb\u00e9m o nome do museu.<br>O direitos de imagem s\u00e3o mostrados abaixo das imagens grandes (que podem ser acessadas clicando nas imagens menores). Se nada de diferente for mencionado a mesma regulamenta\u00e7\u00e3o se aplica para a informa\u00e7\u00e3o textual.<br>Qualquer uso comercial da imagem ou de texto \u00e9 necess\u00e1rio comunicar o Museu.",
        "feedback": "Voc\u00ea notou alguma coisa errada? Voc\u00ea sabe mais alguma coisa? Nehuma observa\u00e7\u00e3o?",
        "last_update": "\u00daltima atualiza\u00e7\u00e3o",
        "image_new_window": "Clique em objeto para exibir em uma nova janela",
        "not_shown": "Infelizmente o objeto neste momento n\u00e3o p\u00f4de ser exibido.<br>Possivelmente devido a quest\u00f5es de direito de imagem ou do fornecimento de informa\u00e7\u00f5es sobre o objeto.<br>Assim que for poss\u00edvel o objeto ser\u00e1 exibido novamente neste local.",
        "basic_data": "Basic Data",
        "object_title": "Object title",
        "cite_this_page": "Cite this page",
        "licence_metadata": "Licence (Metadata)",
        "licence_images": "Licence (images)",
        "edit_object": "Edit object",
        "linked_articles": "Linked Artikels",
        "by": "By",
        "published": "Published",
        "exact_match_or_not": "Exact match or not",
        "exact_match_subordinates": "Exact match \/ including subordinates",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "contact_institution": "Contact the institution",
        "object_from_institution": "Object from",
        "transcript": "Transcript",
        "transcript_original": "Original",
        "transcript_translation": "Translation of transcript",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription",
        "object_in_remote_repo": "The object at",
        "img_is_main_img": "Image is main image",
        "photographer": "Photographer",
        "acknowledgements": "Acknowledgements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "N\u00famero no invent\u00e1rio",
        "belongs_to": "Pertence a",
        "part_of": "Parte do",
        "who": "quem",
        "when": "quando",
        "where": "onde",
        "map": "Mapa",
        "general": "geral",
        "probably": "provavelmente",
        "about": "aproximadamente",
        "info": "Info",
        "relation_actor": "Relacionado a pessoas ou entidades",
        "relation_place": "Relacionado a lugares ",
        "relation_time": "Relacionado a refer\u00eancia de tempo",
        "original_version": "Exibir uma (prov\u00e1vel) vers\u00e3o mais recente de informa\u00e7\u00e3o sobre o objeto",
        "highslide_place_title": "Information for place",
        "map_provided_by": "Map provided by",
        "population": "Population",
        "geolocation": "Location",
        "latitude": "Latitude",
        "longitude": "Longitude",
        "no_geonames": "The geonames webservice is currently not available",
        "coordinates": "Coordinates",
        "further_info": "Additional information",
        "basic_data": "Basic data",
        "events": "Events",
        "canonical_version": "Canonical version (record)",
        "links": "Links",
        "documents": "Documents"
    }
}